<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ttplayer 
	version="5.7.9">
	<Player 
		PlayerWnd="1309,112,1609,252" 
		PlayerWnd2="471,0,854,25" 
		LyricWnd="1609,112,1909,532" 
		LyricWnd2="0,0,0,0" 
		EqualizerWnd="1309,252,1609,392" 
		PlayListWnd="1309,392,1609,532" 
		LyricVisible="1" 
		EqualizerVisible="1" 
		PlayListVisible="1"
	/>
	<Visual 
		SpectrumTopColor="#a28265" 
		SpectrumBtmColor="#a28265" 
		SpectrumMidColor="#a28265" 
		SpectrumPeakColor="#a28265" 
		SpectrumWide="1" 
		BlurSpeed="3" 
		Blur="0" 
		TextColor="#27435f" 
		Font="-11,0,0,0,400,0,1,0,1,0,0,4,0,Segoe UI" 
		BlurScopeColor="#a28265"
	/>
	<Lyric 
		Font="-12,0,0,0,400,0,0,0,1,0,0,4,0,Tahoma" 
		TextColor="#76572b" 
		HilightColor="#473112" 
		BkgndColor="#f2dbbb"
	/>
	<PlayList 
		Font="-11,0,0,0,400,0,0,0,1,0,0,4,0,Segoe UI" 
		Color_Text="#3c2608" 
		Color_Hilight="#421705" 
		Color_Bkgnd="#f2dbbb" 
		Color_Number="#3c2608" 
		Color_Duration="#76562b" 
		Color_Select="#e2c191" 
		Color_Bkgnd2="#f2dbbb" 
		CreateNewVerPlayList="0"
	/>
</ttplayer>
